<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/index</title>
</head>
<body>
<h1 align="center">You are at the activity/index page</h1>
<img src="images/dog.jpg"
	alt="Dog image">
	<ol>
		<li type="a"> <a href="index.html">index.html </a></li>	
		<li type="a"> <a href="music/index.html">music/index.html</a> </li>	
		<li type="a"> <a href="music/listings.html">music/listings.html</a> </li>	
		<li type="a"> <a href="music/reviews.html">music/reviews.html</a> </li>	
	</ol>
</body>
</html>